<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="工艺评审-MscN">

	<query id="MscNDao.updateMscNStd" desc="修改MscN索引号">
         <![CDATA[
      UPDATE CRAFT_ORD_DESIGN_STD T
   SET 
        T.CIC_N = '#CIC_N#',
        T.PIC_N = '#PIC_N#',
        T.SIC_N = '#SIC_N#',
        T.DIC_N = '#DIC_N#',
        T.WIC_N = '#WIC_N#',
        T.GIC_N = '#GIC_N#',
        T.SMELTING_CNT_N = '#SMELTING_CNT_N#',
        T.PRODUCT_CNT_N = '#PRODUCT_CNT_N#',
        T.RATE_N = '#RATE_N#'
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
             ]]>
	</query>
</queryMap> 